Zabbix

Zabbix 5.4

Решил установить Zabbix 5.4 с официального сайта, по прилагаемой инструкции. Но в процессе нашел пару интересных несовпадений.

Ошибка: You are not able to choose some of the languages, because locales for them are not installed on the web server.

Данная ошибка решается следующей командой и выбором локали — ru_RU:

В официальной документации ни до ни после c. Create initial database не указано, что необходимо установить MySQL:

Как включить в настройки агента два Zabbix сервера?

Оказывается очень просто, нужно через запятую их перечислить:

Поделиться статьей:

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Нажимая кнопку Отправить комментарий Я даю согласие на обработку персональных данных.